/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moos.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moos/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moos/Role.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/oos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/oos.pod
/usr/pkg/lib/perl5/vendor_perl/bin/remoos
/usr/pkg/lib/perl5/vendor_perl/man/man1/remoos.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moos.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moos::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/oos.3
